.bg-primary {
    --bs-bg-opacity: 1;
    background-color: #FFCBCB !important;
}
.bg-secondary {
    --bs-bg-opacity: 1;
    background-color: #744C4D !important;
}

#mainNav .navbar-nav li.nav-item a.nav-link:hover {
    color: #FF9B9C;
}

a {
    color:black;
    text-decoration: underline;
}

a:hover {
    color: #744C4D;
}

.footer {
    padding-top: 5rem;
    padding-bottom: 5rem;
    background-color: #744C4D;
}

@media (min-width: 992px) {
    #mainNav .navbar-nav > li.nav-item > a.nav-link.active {
        color: #fff;
        background-color: #744C4D;
    }
}

.carousel-inner {
    max-width: 500px; 
    margin: auto; 

.carousel-item img {
    max-width: 200%; 
    height: auto;
}

.text-secondary {
    --bs-text-opacity: 1;
    color: #cca000 !important;
}